<?php

class Login_model extends CI_Model {

	public function _construct(){
		parent::_construct();
	}

	public function login($username, $password)	{
		$this->db->select('admin_users.*');
		$this->db->where('username',$username);                    
		$this->db->where('password',$password);                             
		$query = $this->db->get('admin_users'); 
		$result = $query->row();

		return $result;
    }
}
?>